<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="71533b2b1b152b2549e38cbedda56f6a">
  <dict>
    <!--2023-01-31 11:56:25.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:56:25.000-->
    <string key="voicemail_carrier">PosteMobile</string>
    <!--2023-01-31 11:56:25.000-->
    <string key="voicemail_number">427242</string>
    <!--2023-01-31 11:56:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
